@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lJT0caexj:before {
  content: "\e000";
}
.C1fjp91s:before {
  content: "\e001";
}
.peJ6dRh:before {
  content: "\e002";
}
.Q6rQDq4itWf:before {
  content: "\e003";
}
.UjjnhNR:before {
  content: "\e004";
}
.epA6thE:before {
  content: "\e005";
}
.Jzpd4r:before {
  content: "\e006";
}
.LgQttIU:before {
  content: "\e007";
}
.MAePQe9o:before {
  content: "\e008";
}
.Q6JRHmckl:before {
  content: "\e009";
}
.Dr7A1V0:before {
  content: "\e00a";
}
.fCcwRGfQEho:before {
  content: "\e00b";
}
.eMFjVIBgP:before {
  content: "\e00c";
}
.KdRK3wp:before {
  content: "\e00d";
}
.iZ68pc:before {
  content: "\e00e";
}
.hdf12whaIY:before {
  content: "\e00f";
}
.n526fscb:before {
  content: "\e010";
}
.A3jjNOEiT:before {
  content: "\e011";
}
.l0J0bhA6:before {
  content: "\e012";
}
.zySVxhJ:before {
  content: "\e013";
}
.A35zmean8IN:before {
  content: "\e014";
}
.fFfw1w:before {
  content: "\e015";
}
.QURzlieHqqH:before {
  content: "\e016";
}
.R3MkAnGn:before {
  content: "\e017";
}
.PrLiifBX:before {
  content: "\e018";
}
.rsmsiCw:before {
  content: "\e019";
}
.A4ZAJlQ:before {
  content: "\e01a";
}
.QcTkQG:before {
  content: "\e01b";
}
.rmG4jO:before {
  content: "\e01c";
}
.SJs9fIZYd:before {
  content: "\e01d";
}
.ahIlTJlXPq:before {
  content: "\e01e";
}
.gLt91jU:before {
  content: "\e01f";
}
.ShojFwh6oN:before {
  content: "\e020";
}
.PXRbfZwb:before {
  content: "\e021";
}
.KO7GTO:before {
  content: "\e022";
}
.O6YgIccp8:before {
  content: "\e023";
}
.IkplNgU:before {
  content: "\e024";
}
.jWDROlDQ5:before {
  content: "\e025";
}
.UwTaZA9H:before {
  content: "\e026";
}
.u7f1jXzH:before {
  content: "\e027";
}
.AaEBvSKojD:before {
  content: "\e028";
}
.uAEpKFEStK:before {
  content: "\e029";
}
.PhtB8foWt3:before {
  content: "\e02a";
}
.e1YjCTF:before {
  content: "\e02b";
}
.akBlnu:before {
  content: "\e02c";
}
.ZJed6gKWf:before {
  content: "\e02d";
}
.jTn0AxuUenx:before {
  content: "\e02e";
}
.yGbNwOPBN:before {
  content: "\e02f";
}
.g6gqDN9f18:before {
  content: "\e030";
}
.Hb4Qsm:before {
  content: "\e031";
}
.BR6Ii5Ew:before {
  content: "\e032";
}
.HY7KI0lQ:before {
  content: "\e033";
}
.Ii9WEZ:before {
  content: "\e034";
}
.UItcZvMbXv:before {
  content: "\e035";
}
.BbfEuGJeDc:before {
  content: "\e036";
}
.HnIhmL:before {
  content: "\e037";
}
.mRQMfRB:before {
  content: "\e038";
}
.EaqBBRhG:before {
  content: "\e039";
}
.L3ny8h:before {
  content: "\e03a";
}
.ElRIbnMKX:before {
  content: "\e03b";
}
.IB76LKdU8r:before {
  content: "\e03c";
}
.GgT2Mkj:before {
  content: "\e03d";
}
.fEeXoDOY:before {
  content: "\e03e";
}
.HTfoHEY:before {
  content: "\e03f";
}
.DDjeElR:before {
  content: "\e040";
}
.xgtHBiOId82:before {
  content: "\e041";
}
.rfFNsM:before {
  content: "\e042";
}
.VMKLCd1z:before {
  content: "\e043";
}
.s3sNSoy0Z6d:before {
  content: "\e044";
}
.TgfwI7:before {
  content: "\e045";
}
.n9XQWf5:before {
  content: "\e046";
}
.moRDP7Pb:before {
  content: "\e047";
}
.hfusnFeF1QQ:before {
  content: "\e048";
}
.drbH7XlFshd:before {
  content: "\e049";
}
.gbC3aP:before {
  content: "\e04a";
}
.JdSixb:before {
  content: "\e04b";
}
.laZ7Linbrep:before {
  content: "\e04c";
}
.INBPQdiDkrp:before {
  content: "\e04d";
}
.XlO7sx:before {
  content: "\e04e";
}
.eaUTvWUyvyT:before {
  content: "\e04f";
}
.ddMUfDT:before {
  content: "\e050";
}
.Tl4TXe3ry:before {
  content: "\e051";
}
.DBmED2Lo:before {
  content: "\e052";
}
.Zegg8qCsyTy:before {
  content: "\e053";
}
.HRSCyWH:before {
  content: "\e054";
}
.jaua7luUb:before {
  content: "\e055";
}
.MejqGSDpbyE:before {
  content: "\e056";
}
.nt9wd8wk4:before {
  content: "\e057";
}
.eN0Pqd0GP:before {
  content: "\e058";
}
.XRJ4eV:before {
  content: "\e059";
}
.hbr9sd2Q:before {
  content: "\e05a";
}
.XD9Yucq:before {
  content: "\e05b";
}
.humh1iPxjQU:before {
  content: "\e05c";
}
.EvmvTJ3mu:before {
  content: "\e05d";
}
.v6EyaDLzV8W:before {
  content: "\e05e";
}
.jcprEgZ:before {
  content: "\e05f";
}
.hRhgSefA:before {
  content: "\e060";
}
.JqiiMirBV:before {
  content: "\e061";
}
.ZT3MSytY:before {
  content: "\e062";
}
.XZ41oYM:before {
  content: "\e063";
}
.VUikgmLGOjg:before {
  content: "\e064";
}
.Yd2Mkz1LPQ:before {
  content: "\e065";
}
.DhZ7nEQFXDd:before {
  content: "\e066";
}
.Yvuf6IfXo:before {
  content: "\e067";
}
.OSUkHTe:before {
  content: "\e068";
}
.gDtghug6:before {
  content: "\e069";
}
.WEhzFaE:before {
  content: "\e06a";
}
.q90yPz7:before {
  content: "\e06b";
}
.AULEt8m:before {
  content: "\e06c";
}
.e5oUI53C:before {
  content: "\e06d";
}
.KQt9Rb:before {
  content: "\e06e";
}
.rjKhyHi2xS9:before {
  content: "\e06f";
}
.wGQG3sa:before {
  content: "\e070";
}
.wedFuB2:before {
  content: "\e071";
}
.FI3hzJDn:before {
  content: "\e072";
}
.dsfa2zg6fQb:before {
  content: "\e073";
}
.buMrJS:before {
  content: "\e074";
}
.AUTgaP:before {
  content: "\e075";
}
.rS35SLRhb:before {
  content: "\e076";
}
.qt8qa4eC5J:before {
  content: "\e077";
}
.YuUpgB8B1C9:before {
  content: "\e078";
}
.kMIEMYDinWf:before {
  content: "\e079";
}
.HfSf1d:before {
  content: "\e07a";
}
.vjEiOQ9TO:before {
  content: "\e07b";
}
.bEZVTXJ7Ef3:before {
  content: "\e07c";
}
.qsKaIs:before {
  content: "\e07d";
}
.ChWu5zNX:before {
  content: "\e07e";
}
.ncbYKL34w4w:before {
  content: "\e07f";
}
.uDN150SKR:before {
  content: "\e080";
}
.flVBDvX:before {
  content: "\e081";
}
.cIfqQeSm:before {
  content: "\e082";
}
.uSErKpTUcKI:before {
  content: "\e083";
}
.FZXXddy:before {
  content: "\e084";
}
.EBwU1LXoXlc:before {
  content: "\e085";
}
.vYpnhQCTek:before {
  content: "\e086";
}
.DbPpLaIaaNg:before {
  content: "\e087";
}
.yjsrNra:before {
  content: "\e088";
}
.eIsng7G:before {
  content: "\e089";
}
.peIH3d:before {
  content: "\e08a";
}
.Yt32XmsX8M:before {
  content: "\e08b";
}
.WeOXg1i:before {
  content: "\e08c";
}
.sHKHW6oELr:before {
  content: "\e08d";
}
.MXb71eq0f:before {
  content: "\e08e";
}
.oZZSVjY4ThW:before {
  content: "\e08f";
}
.l1iGGFPa:before {
  content: "\e090";
}
.ihcipPtNW:before {
  content: "\e091";
}
.HgfrU6Ku:before {
  content: "\e092";
}
.L25iBkX:before {
  content: "\e093";
}
.cfrfYOUxi:before {
  content: "\e094";
}
.Q6gnQGak:before {
  content: "\e095";
}
.xiAwL3GpdUT:before {
  content: "\e096";
}
.TaSVFH4zwO:before {
  content: "\e097";
}
.uwESVl95:before {
  content: "\e098";
}
.l4fTH715u:before {
  content: "\e099";
}
.DDQOIiYIW4o:before {
  content: "\e09a";
}
.SHt4wAzbF8:before {
  content: "\e09b";
}
.s4JbOA:before {
  content: "\e09c";
}
.wQSRauVqf:before {
  content: "\e09d";
}
.kXxCSLNkiz:before {
  content: "\e09e";
}
.aSzu3CYu9Vh:before {
  content: "\e09f";
}
.Ci29Y6rui8:before {
  content: "\e0a0";
}
.oGMKiJ:before {
  content: "\e0a1";
}
.xKaoW31B4zQ:before {
  content: "\e0a2";
}
.wCXytbF:before {
  content: "\e0a3";
}
.d9EcwZQokbN:before {
  content: "\e0a4";
}
.LYbHYQ7R:before {
  content: "\e0a5";
}
.j0EutofLYB:before {
  content: "\e0a6";
}
.xfug7N:before {
  content: "\e0a7";
}
.k7MJUuVP:before {
  content: "\e0a8";
}
.mqZsAaC4T:before {
  content: "\e0a9";
}
.FEdwC1:before {
  content: "\e0aa";
}
.eCA7x3hkFB:before {
  content: "\e0ab";
}
.IXO5o2AeAcx:before {
  content: "\e901";
}
.vIZCvZfZR:before {
  content: "\e902";
}
.jJjIhh91o:before {
  content: "\e903";
}
.eZYGEmqM:before {
  content: "\e904";
}
.pWeV1P1:before {
  content: "\e905";
}
.RBbk6K:before {
  content: "\e906";
}
.edNLxldPy:before {
  content: "\e907";
}
.F7dyWyr:before {
  content: "\e908";
}
.nY15tn:before {
  content: "\e909";
}
.Nfyb6s6h21:before {
  content: "\e90a";
}
.edhCCyvplB:before {
  content: "\e90b";
}
.uDCt55:before {
  content: "\e90c";
}
.yFciSPjT53:before {
  content: "\e90d";
}
.rlTM4ua6Ugf:before {
  content: "\e90e";
}
.rjDbVxWNU9S:before {
  content: "\e90f";
}
.oFYEI9N7Mz:before {
  content: "\e910";
}
.fRERWO4IOSR:before {
  content: "\e911";
}
.gpHOhNJz:before {
  content: "\e912";
}
.W6SjoIREb:before {
  content: "\e913";
}
.dtcHzm:before {
  content: "\e914";
}
.gL9YP1:before {
  content: "\e915";
}
.b5gSIpF:before {
  content: "\e916";
}
.Eo3eb21hg:before {
  content: "\e917";
}
.BahXh8BlS1:before {
  content: "\e918";
}
.ydOOPtww:before {
  content: "\e919";
}
.KJZiDCMYn0e:before {
  content: "\e91a";
}
.hbrRGTjyvks:before {
  content: "\e91b";
}
.INGHSKVqV:before {
  content: "\e91c";
}
.Yc9vKi:before {
  content: "\e91d";
}
.zOVvlw:before {
  content: "\e91e";
}
.fa580LAFdma:before {
  content: "\e91f";
}
.bGwTapFhJ:before {
  content: "\e920";
}
.j26I5JY:before {
  content: "\e921";
}
.BpHSIH:before {
  content: "\e922";
}
.VaHLHqu:before {
  content: "\e923";
}
.jOS8ire:before {
  content: "\e924";
}
.j6TZ17:before {
  content: "\e925";
}
.xAFhC5pi3D0:before {
  content: "\e926";
}
.eheyOpJGZ9:before {
  content: "\e927";
}
.xqshzbif2:before {
  content: "\e928";
}
.suGqmJ:before {
  content: "\e929";
}
.ZdnasFwWMI:before {
  content: "\e92a";
}
.AwEJbD:before {
  content: "\e92b";
}
.wlr2fehUs4:before {
  content: "\e92c";
}
.WFrXdyZty:before {
  content: "\e92d";
}
.DtAf8eWDbBq:before {
  content: "\e92e";
}
.uPstbYn:before {
  content: "\e92f";
}
.xCjErY:before {
  content: "\e930";
}
.mDF08fJ:before {
  content: "\e931";
}
.Jdqr1aC1:before {
  content: "\e932";
}
.KATnQSMakMd:before {
  content: "\e933";
}
.KKFKLiJUi:before {
  content: "\e934";
}
.bIGI5bCZInq:before {
  content: "\e935";
}
.EAojtGM:before {
  content: "\e936";
}
.sG2L5XqoLTT:before {
  content: "\e937";
}
.HwVMz85AIS3:before {
  content: "\e938";
}
.zXtNg2Y:before {
  content: "\e939";
}
.Ahm59c:before {
  content: "\e93a";
}
.olXdFe:before {
  content: "\e93b";
}
.h6hKlzgtI:before {
  content: "\e93c";
}
.hvfH6TmYq:before {
  content: "\e93d";
}
.Eg9Vxqsj:before {
  content: "\e93e";
}
.R2AhUa:before {
  content: "\e93f";
}
.PypuSX087I:before {
  content: "\e940";
}
.O8iMYIST:before {
  content: "\e941";
}
.vbgY6Qt1Ra:before {
  content: "\e942";
}
.js2niA8w:before {
  content: "\e943";
}
.taD5vJoe7p:before {
  content: "\e944";
}
.zxQKxdg:before {
  content: "\e945";
}
.mMu9nhesVE:before {
  content: "\e946";
}
.nEzVnar:before {
  content: "\e947";
}
.Lm1K4dHl:before {
  content: "\e948";
}
.a8BkPE6:before {
  content: "\e949";
}
.hY3oTVv:before {
  content: "\e94a";
}
.x4p7QxPBDDl:before {
  content: "\e94b";
}
.vrUkRjV:before {
  content: "\e94c";
}
.e7y2f8h:before {
  content: "\e94d";
}
.MZq9f1BUj:before {
  content: "\e94e";
}
.HFEbeMdAYQ:before {
  content: "\e94f";
}
.g621icn6:before {
  content: "\e950";
}
.p2W4ZHx6F:before {
  content: "\e951";
}
.HN4BDk:before {
  content: "\e952";
}
.BxaN8K:before {
  content: "\e953";
}
.NR4yCyE:before {
  content: "\e954";
}
.of3WOj5:before {
  content: "\e955";
}
.JVmcXVylu:before {
  content: "\e956";
}
.cWtKnyg:before {
  content: "\e957";
}
.DsiA6F0E:before {
  content: "\e958";
}
.ht6ngYx0uh:before {
  content: "\e959";
}
.eaemwwM7:before {
  content: "\e95a";
}
.J4AWAi4c9Lt:before {
  content: "\e95b";
}
.iLjZG2ff:before {
  content: "\e95c";
}
.Rb8QTEN:before {
  content: "\e95d";
}
.ERvB1jJAU1P:before {
  content: "\e95e";
}
.IenCMKe:before {
  content: "\e95f";
}
.cxKmI5a4A:before {
  content: "\e960";
}
.thjIv3P:before {
  content: "\e961";
}
.GOXLpJ:before {
  content: "\e962";
}
.TClOuA:before {
  content: "\e963";
}
.EmHXBR2q:before {
  content: "\e964";
}
.RECBBA:before {
  content: "\e965";
}
.o6k1XDXU:before {
  content: "\e966";
}
.TRE6G4gAa:before {
  content: "\e967";
}
.NUsXFac:before {
  content: "\e968";
}
.gdRzoZQ:before {
  content: "\e969";
}
.LpuVjnt:before {
  content: "\e96a";
}
.Nx5tqA7zydU:before {
  content: "\e96b";
}
.MzWDqlajip:before {
  content: "\e96c";
}
.isUe3pZ:before {
  content: "\e96d";
}
.hX0FdG7Y5lg:before {
  content: "\e96e";
}
.wyzPOPYy:before {
  content: "\e96f";
}
.iaI35j:before {
  content: "\e970";
}
.dVe6qg7up3:before {
  content: "\e971";
}
.oBykZ9z4he2:before {
  content: "\e972";
}
.drQ5Nw:before {
  content: "\e973";
}
.S92J09M:before {
  content: "\e974";
}
.nvbPzdP9qZD:before {
  content: "\e975";
}
.WqyWUwN:before {
  content: "\e976";
}
.RHTFdqdsk:before {
  content: "\e977";
}
.K78zpOfr:before {
  content: "\e978";
}
.zm9Q3ML:before {
  content: "\e979";
}
.Fau50k4:before {
  content: "\e97a";
}
.bb0pu58yPa:before {
  content: "\e97b";
}
.Cek9wGK:before {
  content: "\e97c";
}
.lpv5n9:before {
  content: "\e97d";
}
.RBdhXv:before {
  content: "\e97e";
}
.XdNLmW:before {
  content: "\e97f";
}
